/* von GMK 10.10.2008 */
/* enthaelt die Styles fuer den Mittelteil mit der Dreiteilung auf div-Basis */

/* gegen den Italics-Bug des IE bis Version 6 */
/* verstecken vor IE/Mac. \*/
* html body { overflow: visible; }
/* verstecken ende */

/* Grundeinstellung */
body {
	font: 100.01%/100% Verdana, Helvetica, Arial, sans-serif;
	color: #000000;
	background-color:#cccccc;
	margin:0;
	padding:0.35em 0.35em 0.7em;
	text-align: left;
}

/* Grundeinstellung */
div#visual-portal-wrapper	{ background-color: #ffffff; border: 1px solid #eeeeee; min-width: 85em; width: 99.8%; font-size: 70%; }

/* Link allgemein */
a	     	{ color: #336699; text-decoration: none; }
a:visited	{ color: #996666; text-decoration: none; }
a:hover		{ color: #336699; text-decoration: underline; }
a:active	{ color: #336699; text-decoration: none; }

/* Skiplinks Sprungmarken */
@media screen, print, handheld, projection
{
	a.skip	{ position: absolute; left: -1000em; top: -100em; width:20em; font-size:medium; }
}

/* setzt float zurueck -- wird von mehreren gebraucht */
.floatclearer { clear: both; }

h1, h2, h3, h4, h5, h6 {
	color: #333333;
	font-size:1em;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
